Subject: Re: ADS meeting
From: "Jim Kirchstein" <[email-masked]>
To: "Char Olson" <[email-masked]>
Date: Tue, 21 Aug 2012 08:06:22 -0500

Pics of Hugo attached.
Don't know Jeff Vogtschaller.
JR has a list of what went to the ADS from Hugo...no mention of the telescope. I have the list somewhere and will get a copy to you.
Will bring the tele conference unit on Sunday. The ADS will reimburse you for the phone call charge to Boulden. Most likely, it will be the only conference with Boulden since I believe he is moving and will be caught up in that for quite a while.
Tonight some Irish singers from Irishfest performing at the lake in Mazo...6:30. We all went to Irishfest last Sunday which is an annual event for us. Danny's little daughter Cielo went with us..10 weeks old.
Later

From: Char Olson 
Sent: Tuesday, August 14, 2012 11:48 AM
To: 'Jim Kirchstein' 
Subject: RE: ADS meeting

You just hang in there.

As I look into my crystal ball. I do see good things in ADS's future.

Do you have a couple of pics of Hugo?

We haven't been "Skyped" yet.

So many new things to learn. that's Bart's dept.

Do you know Jeff Vogtschaller, U.W. Botany Dept.?

He is a Derleth fan and very knowledgeable, in fact put on a 2- hour program at Durward's Glen on the 5th about astronomy.

H-m-m-m-m  thinking about the famous telescope again.

Was there "a list" of things going to ADS from Augie and /or Hugo. itemized will mentioning the telescope?

I will mention the possibility of having ADS host an evening with him. at Riverarts.  I don't understand why we don't take that opportunity.

Using our new theater. Augie would have.  I keep bringing it up. we'll see.

Me

Keep the faith. 

Better days are coming. I feel 

From: Jim Kirchstein [mailto:[email-masked]] 
Sent: Tuesday, August 14, 2012 11:36 AM
To: Char Olson
Subject: ADS meeting

Hi....Hope you're feeling better.

In setting up for Boulden tie in by electronics, my first attempt would be by using the cellphones since weekends are free for service.

A back up would be to use the conference speaker/mic that I acquired from UW Surplus.

Skype is also an option...have you guys used that yet?

I am suggesting that a painting portrait of Hugo be made using Victor...I can't think of a better way of using Hugo's money, and can't think of a more high quality artist than Victor.

I suggested it to Kay since .. if it's her idea...(you know the rest). But I think you would be very supportive...and I know it would not be inexpensive.

I find myself drifting toward nonenchantment again...help!!